build: bump compat to 10
[pve-access-control.git] / debian / compat
1 10